.version.index /* version checker */
{
	color: #00000C;
	background-color: #BA67B9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 12049px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_
{
	margin-top: -36px;
}

#home
{
	left: -471px;
	position: relative;
}

#u441
{
	z-index: 2;
	width: 2000px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: -500px;
}

#u457
{
	z-index: 370;
	width: 524px;
	background-color: transparent;
	left: -149px;
	margin-top: 80px;
	position: relative;
}

#u473
{
	z-index: 369;
	width: 2000px;
	height: 65px;
	background-color:rgba(21,50,93,0.60);
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	box-shadow: 0px 0px 5px #000;
	left: 50%;
	margin-left: -980px;
	position:fixed;
	bottom:10px;
}

#u467-4
{
	z-index: 365;
	width: 69px;
	min-height: 28px;
	background-color: transparent;
	line-height: 19px;
	position: fixed;
	left: 50%;
	margin-left: -518px;
	bottom: 35px;
	color:#FFF;
}

#u474-4
{
	z-index: 370;
	width: 69px;
	min-height: 28px;
	background-color: transparent;
	line-height: 19px;
	position: fixed;
	left: 50%;
	margin-left: -518px;
	bottom: 25px;
}

#u467-4:hover,#u474-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px -518px;
}

#u475-4
{
	z-index: 374;
	width: 235px;
	min-height: 28px;
	background-color: transparent;
	line-height: 19px;
	position: fixed;
	bottom: 25px;
	left: 50%;
	margin-left: -435px;
}

#u475-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px -435px;
}

#u476-4
{
	z-index: 378;
	width: 195px;
	min-height: 28px;
	background-color: transparent;
	line-height: 19px;
	position: fixed;
	bottom: 25px;
	left: 50%;
	margin-left: -187px;
}

#u476-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px -187px;
}

#u477-4
{
	z-index: 382;
	width: 197px;
	min-height: 28px;
	background-color: transparent;
	line-height: 19px;
	position: fixed;
	bottom: 25px;
	left: 50%;
	margin-left: 22px;
}

#u477-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 22px;
}

#u478-4
{
	z-index: 386;
	width: 150px;
	min-height: 28px;
	background-color: transparent;
	line-height: 19px;
	position: fixed;
	bottom: 25px;
	left: 50%;
	margin-left: 233px;
	
}

#u478-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 233px;
}

#u479-4
{
	z-index: 390;
	width: 109px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	position: fixed;
	bottom: 45px;
	left: 50%;
	margin-left: 396px;
}

#u479-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 396px;
}
#u467-4:hover p,#u474-4:hover p,#u475-4:hover p,#u476-4:hover p,#u477-4:hover p,#u478-4:hover p,#u479-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u170
{
	z-index: 6;
	height: 698px;
	border-style: none;
	border-color: transparent;
	background-color: #15325D;
}

#u170-bw
{
	z-index: 6;
	margin-top: 702px;
	height: 698px;
}

#pu171-4
{
	width: 0.01px;
	padding-bottom: 334px;
	margin-left: 20px;
	margin-top: -619px;
}

#u171-4
{
	z-index: 7;
	width: 960px;
	min-height: 101px;
	background-color: transparent;
	line-height: 96px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 1079px;
	left: 20px;
}

#u173-8
{
	z-index: 11;
	width: 455px;
	min-height: 179px;
	background-color: transparent;
	position: fixed;
	top: 1198px;
	left: 20px;
}

#u174-8
{
	z-index: 19;
	width: 453px;
	min-height: 215px;
	background-color: transparent;
	position: fixed;
	top: 1198px;
	left: 527px;
}

#u175-4
{
	z-index: 27;
	width: 1000px;
	min-height: 38px;
	background-color: transparent;
	line-height: 96px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 1775px;
	left: 0px;
}

#u176-9
{
	z-index: 31;
	width: 455px;
	min-height: 179px;
	background-color: transparent;
	position: fixed;
	top: 1888px;
	left: 20px;
}

#u177-8
{
	z-index: 40;
	width: 463px;
	min-height: 215px;
	background-color: transparent;
	position: fixed;
	top: 1888px;
	left: 517px;
}

#u178
{
	z-index: 362;
	width: 2000px;
	background-color: transparent;
	position: fixed;
	top: 2190px;
	left: -500px;
}

#pindustrial-and-commercial-electrical
{
	width: 0.01px;
	margin-left: -473px;
	margin-top: 1389px;
}

#industrial-and-commercial-electrical
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 103px;
}

#u211
{
	z-index: 5;
	height: 1053px;
	border-style: none;
	border-color: transparent;
	background-color: #15325D;
}

#u211-bw
{
	z-index: 5;
	height: 1053px;
}

#Industrial-and-Commercial-Electrical
{
	width: 0.01px;
	padding-bottom: 645px;
	margin-left: -38px;
	margin-top: -873px;
}

#u184-4
{
	z-index: 48;
	width: 1085px;
	min-height: 38px;
	background-color: transparent;
	line-height: 96px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 3267px;
	left: -38px;
}

#u185-5
{
	z-index: 52;
	width: 960px;
	min-height: 58px;
	background-color: transparent;
	position: fixed;
	top: 3489px;
	left: 20px;
}

#u188-16
{
	z-index: 57;
	width: 456px;
	min-height: 233px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 3555px;
	left: 20px;
}

#u190-10
{
	z-index: 97;
	width: 950px;
	min-height: 118px;
	background-color: transparent;
	line-height: 17px;
	position: fixed;
	top: 3793px;
	left: 20px;
}

#u189-24
{
	z-index: 73;
	width: 453px;
	min-height: 215px;
	background-color: transparent;
	position: fixed;
	top: 3555px;
	left: 527px;
}

#u212
{
	z-index: 364;
	width: 2000px;
	background-color: transparent;
	position: fixed;
	top: 4140px;
	left: -500px;
}

#u195-4
{
	z-index: 107;
	width: 1000px;
	min-height: 203px;
	background-color: transparent;
	line-height: 85px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 5180px;
	left: 0px;
}

#u196-10
{
	z-index: 111;
	width: 960px;
	min-height: 132px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 5442px;
	left: 20px;
}

#u197-20
{
	z-index: 121;
	width: 456px;
	min-height: 233px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 5607px;
	left: 20px;
}

#u198-24
{
	z-index: 141;
	width: 453px;
	min-height: 195px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 5607px;
	left: 527px;
}

#u199-4
{
	z-index: 165;
	width: 950px;
	min-height: 57px;
	background-color: transparent;
	line-height: 17px;
	position: fixed;
	top: 5850px;
	left: 20px;
}

#u215
{
	z-index: 366;
	width: 2000px;
	background-color: transparent;
	position: fixed;
	top: 6135px;
	left: -500px;
}

#pcivil-works-drilling-and-hydro-excavation
{
	width: 0.01px;
	margin-left: -473px;
	margin-top: 1851px;
}

#civil-works-drilling-and-hydro-excavation
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 179px;
}

#u218
{
	z-index: 4;
	height: 1102px;
	border-style: none;
	border-color: transparent;
	background-color: #15325D;
}

#u218-bw
{
	z-index: 4;
	height: 1102px;
}

#pu204-6
{
	width: 0.01px;
	padding-bottom: 776px;
	margin-left: -22px;
	margin-top: -899px;
}

#u204-6
{
	z-index: 169;
	width: 1043px;
	min-height: 194px;
	background-color: transparent;
	line-height: 96px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7212px;
	left: -22px;
}

#u205-7
{
	z-index: 175;
	width: 960px;
	min-height: 74px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7411px;
	left: 20px;
}

#u206-8
{
	z-index: 182;
	width: 456px;
	min-height: 94px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7485px;
	left: 20px;
}

#u332-4
{
	z-index: 346;
	width: 960px;
	min-height: 30px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	position: fixed;
	top: 7608px;
	left: 20px;
}

#u190,#u190-4,#u190-7,#u332
{
	color: #FFFFFF;
	font-family: varela-round, sans-serif;
	font-weight: 400;
}

#u208-4
{
	z-index: 190;
	width: 960px;
	min-height: 40px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7637px;
	left: 20px;
}

#u333-4
{
	z-index: 350;
	width: 960px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7693px;
	left: 20px;
}

#u335-4
{
	z-index: 358;
	width: 960px;
	min-height: 26px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7725px;
	left: 20px;
}

#u334-4
{
	z-index: 354;
	width: 960px;
	min-height: 25px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7761px;
	left: 20px;
}

#u209-22
{
	z-index: 194;
	width: 456px;
	min-height: 192px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7796px;
	left: 20px;
}

#u210-18
{
	z-index: 216;
	width: 453px;
	min-height: 176px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7796px;
	left: 527px;
}

#u480-8
{
	z-index: 402;
	width: 456px;
	min-height: 94px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 7485px;
	left: 544px;
}

#u354
{
	z-index: 368;
	width: 2000px;
	background-color: transparent;
	position: fixed;
	top: 8111px;
	left: -500px;
}

#traffic-and-electrical-infrastructure,#accreditations-and-affiliations
{
	left: -473px;
	margin-top: 1000px;
	position: relative;
}

#u222-4
{
	z-index: 234;
	width: 1000px;
	min-height: 38px;
	background-color: transparent;
	line-height: 96px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9188px;
	left: 14px;
}

#u223-4
{
	z-index: 238;
	width: 960px;
	min-height: 25px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9396px;
	left: 20px;
}

#u224-8
{
	z-index: 242;
	width: 456px;
	min-height: 122px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9430px;
	left: 20px;
}

#u225-8
{
	z-index: 250;
	width: 453px;
	min-height: 111px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9430px;
	left: 527px;
}

#u226-4
{
	z-index: 258;
	width: 960px;
	min-height: 20px;
	background-color: transparent;
	line-height: 17px;
	position: fixed;
	top: 9562px;
	left: 19px;
}

#u384
{
	z-index: 296;
	width: 1088px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 9592px;
	left: -44px;
}

#udia
{
	z-index: 311;
	width: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 903px;
}

#sai1
{
	z-index: 307;
	width: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#sai2
{
	z-index: 309;
	width: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#sai3
{
	z-index: 305;
	width: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#civil
{
	z-index: 297;
	width: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 785px;
}

#master
{
	z-index: 299;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#masterelec
{
	z-index: 301;
	width: 317px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#safetyconnect
{
	z-index: 303;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u229-4
{
	z-index: 284;
	width: 958px;
	min-height: 20px;
	background-color: transparent;
	line-height: 17px;
	position: fixed;
	top: 9699px;
	left: 20px;
}

#u199,#u226,#u229
{
	font-family: varela-round, sans-serif;
	font-weight: 400;
}

#u227-12
{
	z-index: 262;
	width: 456px;
	min-height: 94px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9733px;
	left: 20px;
}

#u228-10
{
	z-index: 274;
	width: 453px;
	min-height: 94px;
	background-color: transparent;
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9733px;
	left: 527px;
}

#u251
{
	z-index: 290;
	width: 123px;
	background-color: transparent;
	position: fixed;
	top: 9852px;
	left: 240px;
}

#u236
{
	z-index: 288;
	width: 90px;
	background-color: transparent;
	position: fixed;
	top: 9852px;
	left: 382px;
}

#u276
{
	z-index: 292;
	width: 78px;
	background-color: transparent;
	position: fixed;
	top: 9852px;
	left: 490px;
}

#u286
{
	z-index: 294;
	width: 97px;
	background-color: transparent;
	position: fixed;
	top: 9852px;
	left: 594px;
}

#pcontact-us
{
	width: 0.01px;
	margin-left: -477px;
	margin-top: 1856px;
}

#contact-us
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 95px;
}

#u308
{
	z-index: 313;
	height: 1050px;
	border-style: none;
	border-color: transparent;
	background-color: #15325D;
}

#u308-bw
{
	z-index: 313;
	height: 1002px;
}

#pu309-4
{
	width: 0.01px;
	padding-bottom: 333px;
	margin-left: 20px;
	margin-top: -837px;
}

#u309-4
{
	z-index: 314;
	width: 965px;
	min-height: 38px;
	background-color: transparent;
	line-height: 96px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 11150px;
	left: 20px;
}

#u310-22
{
	z-index: 318;
	width: 261px;
	min-height: 218px;
	background-color: transparent;
	position: fixed;
	top: 11265px;
	left: 28px;

}

#u173-2,#u173-3,#u173-5,u173-8,#u174-2,#u174-3,#u174-5,#u176-2,#u176-3,#u176-5,#u176-6,#u177-2,#u177-3,#u177-5,#u185-2,#u189-2,#u189-4,#u189-6,#u189-8,#u189-10,#u189-14,#u189-18,#u189-19,#u189-20,#u189-21,#u310-2,#u310-3,#u310-3,#u310-5,#u310-7,#u310-9,#u310-11,#u310-13,#u310-15,#u310-17,#u310-19
{
	line-height: 17px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
}




#u464
{
	z-index: 372;
	height: 620px;
	border-style: none;
	border-color: transparent;
	background-#15325D: black;
}

#u464-bw
{
	z-index: 372;
	height: 62px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#map-canvas 
 { 
	z-index: 318;
	width: 600px;
	min-height: 500px;
	background-color: transparent;
	position: fixed;
	top: 50px;
	left: 280px;

}


q {
    quotes: """ """ "'" "'";
	font-size:50px;
	
	
}

blockquote {
	color: #15325D;
	font-family: varela-round, sans-serif;
	font-size: 14px;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.5em;
}
blockquote p {
  display: inline;
}

h2 {
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	position: fixed;
	color: #FFFFFF;
}